فا

‫ SUSE update for flash-player

ID: IRCAD2015013709
Release Date: 2015-01-27
Criticality level: Highly critical
Software:
openSUSE 13.1
Description:
SUSE has issued an update for flash-player. This fixes a vulnerability, which can be exploited by malicious people to compromise a user's system.
Solution
Apply updated packages via the zypper package manager.
- openSUSE 13.2:NonFree:
zypper in -t patch openSUSE-2015-78
- openSUSE 13.1:NonFree:
zypper in -t patch openSUSE-2015-78
References:
openSUSE-SU-2015:0150-1:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 13 بهمن 1393

امتیاز

امتیاز شما
تعداد امتیازها:0